html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  overflow: hidden;
}

@font-face {
    font-family: 'LunarEscape';
    src: url('le.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

body {
  background: url("cyberdeliaweb-bg.gif") center / cover no-repeat;
  font-family: "LunarEscape", system-ui, sans-serif;
}

main {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding: 1rem 1rem 3rem;
  text-align: center;
  color: white;
  text-shadow: 0 0 0.5rem black;
  box-sizing: border-box;
}

h1 {
  margin: 0;
  font-size: clamp(2rem, 8vw, 6rem);
  text-transform: uppercase;
}

h2 {
  margin: 1rem 0 0;
  font-family: "Courier New", courier, monospace;
  font-size: clamp(0.75rem, 3vw, 1.5rem);
  text-transform: uppercase;
}

h2::before {
  content: "::: ";
}

h2::after {
  content: " :::";
}